### Method

# Handy ActionRow get_icon_name

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_action_row_get_icon_name (
      HdyActionRow* self
    )

#### Description [src]

Gets the icon name for `self`.

Available since: 1.0

Gets property | `Handy.ActionRow:icon-name`

#### Return value

Type: `const gchar*`

The icon name for `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.